<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D61A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 89.08 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{150}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{19}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{131}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{55}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{4}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{34}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{20}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{70}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_95" HEIGHT="3648" WIDTH="2456" PHYSICAL_IMG_NR="95" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="262" WIDTH="2456" ID="PAG_95_TopMargin">
        <TextBlock HPOS="963" VPOS="118" HEIGHT="48" WIDTH="1336" ID="PAG_95_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="963" VPOS="118" HEIGHT="48" WIDTH="1336" ID="PAG_95_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="963" VPOS="123" HEIGHT="43" WIDTH="15" ID="PAG_95_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_95_SP000001" HPOS="978" VPOS="122" WIDTH="21" />
            <String HPOS="999" VPOS="122" HEIGHT="34" WIDTH="54" ID="PAG_95_ST000002" WC="1" CONTENT="12." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_95_SP000002" HPOS="1053" VPOS="122" WIDTH="19" />
            <String HPOS="1072" VPOS="122" HEIGHT="36" WIDTH="367" ID="PAG_95_ST000003" WC="1" CONTENT="Fiskeriministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_95_SP000003" HPOS="1439" VPOS="118" WIDTH="780" />
            <String HPOS="2219" VPOS="118" HEIGHT="40" WIDTH="80" ID="PAG_95_ST000004" WC="1" CONTENT="62a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="295" VPOS="262" HEIGHT="1386" WIDTH="2009" ID="PAG_95_PrintSpace">
        <TextBlock HPOS="297" VPOS="262" HEIGHT="38" WIDTH="2002" ID="PAG_95_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="297" VPOS="262" HEIGHT="38" WIDTH="2002" ID="PAG_95_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="297" VPOS="263" HEIGHT="34" WIDTH="34" ID="PAG_95_ST000005" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_95_SP000004" HPOS="331" VPOS="263" WIDTH="473" />
            <String HPOS="804" VPOS="263" HEIGHT="34" WIDTH="33" ID="PAG_95_ST000006" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_95_SP000005" HPOS="837" VPOS="263" WIDTH="472" />
            <String HPOS="1309" VPOS="263" HEIGHT="35" WIDTH="30" ID="PAG_95_ST000007" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_95_SP000006" HPOS="1339" VPOS="263" WIDTH="301" />
            <String HPOS="1640" VPOS="263" HEIGHT="36" WIDTH="65" ID="PAG_95_ST000008" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_95_SP000007" HPOS="1705" VPOS="264" WIDTH="21" />
            <String HPOS="1726" VPOS="264" HEIGHT="34" WIDTH="17" ID="PAG_95_ST000009" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_95_SP000008" HPOS="1743" VPOS="262" WIDTH="173" />
            <String HPOS="1916" VPOS="262" HEIGHT="36" WIDTH="65" ID="PAG_95_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_95_SP000009" HPOS="1981" VPOS="263" WIDTH="18" />
            <String HPOS="1999" VPOS="263" HEIGHT="35" WIDTH="22" ID="PAG_95_ST000011" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_95_SP000010" HPOS="2021" VPOS="262" WIDTH="173" />
            <String HPOS="2194" VPOS="262" HEIGHT="38" WIDTH="66" ID="PAG_95_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_95_SP000011" HPOS="2260" VPOS="263" WIDTH="17" />
            <String HPOS="2277" VPOS="263" HEIGHT="35" WIDTH="22" ID="PAG_95_ST000013" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1866" VPOS="322" HEIGHT="36" WIDTH="161" ID="PAG_95_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="1866" VPOS="322" HEIGHT="36" WIDTH="161" ID="PAG_95_TL000003" STYLEREFS="TXT_T_8_B">
            <String HPOS="1866" VPOS="322" HEIGHT="36" WIDTH="88" ID="PAG_95_ST000014" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_95_SP000012" HPOS="1954" VPOS="322" WIDTH="18" />
            <String HPOS="1972" VPOS="322" HEIGHT="36" WIDTH="55" ID="PAG_95_ST000015" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="295" VPOS="377" HEIGHT="159" WIDTH="2005" ID="PAG_95_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="419" VPOS="377" HEIGHT="41" WIDTH="1880" ID="PAG_95_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="419" VPOS="402" HEIGHT="4" WIDTH="55" ID="PAG_95_ST000016" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_95_SP000013" HPOS="474" VPOS="401" WIDTH="444" />
            <String HPOS="918" VPOS="401" HEIGHT="5" WIDTH="55" ID="PAG_95_ST000017" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_95_SP000014" HPOS="973" VPOS="377" WIDTH="318" />
            <String HPOS="1291" VPOS="377" HEIGHT="41" WIDTH="179" ID="PAG_95_ST000018" WC="1" CONTENT="809.100" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000015" HPOS="1470" VPOS="402" WIDTH="224" />
            <String HPOS="1694" VPOS="402" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000019" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000016" HPOS="1748" VPOS="402" WIDTH="221" />
            <String HPOS="1969" VPOS="402" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000020" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000017" HPOS="2023" VPOS="402" WIDTH="222" />
            <String HPOS="2245" VPOS="402" HEIGHT="6" WIDTH="54" ID="PAG_95_ST000021" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="323" VPOS="438" HEIGHT="39" WIDTH="1977" ID="PAG_95_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="323" VPOS="438" HEIGHT="39" WIDTH="151" ID="PAG_95_ST000022" WC="1" CONTENT="97.790" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000018" HPOS="474" VPOS="438" WIDTH="418" />
            <String HPOS="892" VPOS="438" HEIGHT="39" WIDTH="80" ID="PAG_95_ST000023" WC="1" CONTENT="200" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000019" HPOS="972" VPOS="438" WIDTH="418" />
            <String HPOS="1390" VPOS="438" HEIGHT="39" WIDTH="82" ID="PAG_95_ST000024" WC="1" CONTENT="300" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000020" HPOS="1472" VPOS="461" WIDTH="222" />
            <String HPOS="1694" VPOS="461" HEIGHT="5" WIDTH="55" ID="PAG_95_ST000025" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000021" HPOS="1749" VPOS="461" WIDTH="219" />
            <String HPOS="1968" VPOS="461" HEIGHT="5" WIDTH="55" ID="PAG_95_ST000026" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000022" HPOS="2023" VPOS="460" WIDTH="222" />
            <String HPOS="2245" VPOS="460" HEIGHT="7" WIDTH="55" ID="PAG_95_ST000027" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="295" VPOS="494" HEIGHT="42" WIDTH="2005" ID="PAG_95_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="295" VPOS="494" HEIGHT="42" WIDTH="181" ID="PAG_95_ST000028" WC="1" CONTENT="126.100" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_95_SP000023" HPOS="476" VPOS="519" WIDTH="444" />
            <String HPOS="920" VPOS="519" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000029" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000024" HPOS="974" VPOS="520" WIDTH="720" />
            <String HPOS="1694" VPOS="520" HEIGHT="5" WIDTH="606" ID="PAG_95_ST000030" WC="0.10" CONTENT="______" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="793" HEIGHT="40" WIDTH="1881" ID="PAG_95_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="420" VPOS="793" HEIGHT="40" WIDTH="1881" ID="PAG_95_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="420" VPOS="815" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000031" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000025" HPOS="474" VPOS="816" WIDTH="444" />
            <String HPOS="918" VPOS="816" HEIGHT="4" WIDTH="55" ID="PAG_95_ST000032" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000026" HPOS="973" VPOS="793" WIDTH="318" />
            <String HPOS="1291" VPOS="793" HEIGHT="40" WIDTH="178" ID="PAG_95_ST000033" WC="1" CONTENT="809.100" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000027" HPOS="1469" VPOS="816" WIDTH="224" />
            <String HPOS="1693" VPOS="816" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000034" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000028" HPOS="1747" VPOS="816" WIDTH="221" />
            <String HPOS="1968" VPOS="816" HEIGHT="5" WIDTH="55" ID="PAG_95_ST000035" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000029" HPOS="2023" VPOS="815" WIDTH="223" />
            <String HPOS="2246" VPOS="815" HEIGHT="7" WIDTH="55" ID="PAG_95_ST000036" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="352" VPOS="934" HEIGHT="41" WIDTH="623" ID="PAG_95_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="352" VPOS="934" HEIGHT="41" WIDTH="623" ID="PAG_95_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="352" VPOS="934" HEIGHT="41" WIDTH="122" ID="PAG_95_ST000037" WC="1" CONTENT="2.867" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000030" HPOS="474" VPOS="957" WIDTH="447" />
            <String HPOS="921" VPOS="957" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000038" WC="0.22" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="326" VPOS="1170" HEIGHT="99" WIDTH="1976" ID="PAG_95_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="326" VPOS="1170" HEIGHT="41" WIDTH="1976" ID="PAG_95_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="326" VPOS="1170" HEIGHT="41" WIDTH="150" ID="PAG_95_ST000039" WC="1" CONTENT="37.783" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000031" HPOS="476" VPOS="1193" WIDTH="445" />
            <String HPOS="921" VPOS="1193" HEIGHT="5" WIDTH="55" ID="PAG_95_ST000040" WC="0.93" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000032" HPOS="976" VPOS="1193" WIDTH="720" />
            <String HPOS="1696" VPOS="1193" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000041" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000033" HPOS="1750" VPOS="1193" WIDTH="222" />
            <String HPOS="1972" VPOS="1193" HEIGHT="6" WIDTH="53" ID="PAG_95_ST000042" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000034" HPOS="2025" VPOS="1194" WIDTH="222" />
            <String HPOS="2247" VPOS="1194" HEIGHT="7" WIDTH="55" ID="PAG_95_ST000043" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="326" VPOS="1229" HEIGHT="40" WIDTH="650" ID="PAG_95_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="326" VPOS="1229" HEIGHT="40" WIDTH="150" ID="PAG_95_ST000044" WC="1" CONTENT="56.899" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000035" HPOS="476" VPOS="1252" WIDTH="445" />
            <String HPOS="921" VPOS="1252" HEIGHT="5" WIDTH="55" ID="PAG_95_ST000045" WC="0.98" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="397" VPOS="1288" HEIGHT="41" WIDTH="1907" ID="PAG_95_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="397" VPOS="1288" HEIGHT="41" WIDTH="1907" ID="PAG_95_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="397" VPOS="1288" HEIGHT="40" WIDTH="77" ID="PAG_95_ST000046" WC="1" CONTENT="241" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000036" HPOS="474" VPOS="1289" WIDTH="421" />
            <String HPOS="895" VPOS="1289" HEIGHT="40" WIDTH="80" ID="PAG_95_ST000047" WC="1" CONTENT="200" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000037" HPOS="975" VPOS="1289" WIDTH="418" />
            <String HPOS="1393" VPOS="1289" HEIGHT="40" WIDTH="79" ID="PAG_95_ST000048" WC="1" CONTENT="300" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_95_SP000038" HPOS="1472" VPOS="1312" WIDTH="225" />
            <String HPOS="1697" VPOS="1312" HEIGHT="5" WIDTH="55" ID="PAG_95_ST000049" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000039" HPOS="1752" VPOS="1312" WIDTH="219" />
            <String HPOS="1971" VPOS="1312" HEIGHT="6" WIDTH="55" ID="PAG_95_ST000050" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000040" HPOS="2026" VPOS="1313" WIDTH="222" />
            <String HPOS="2248" VPOS="1313" HEIGHT="5" WIDTH="56" ID="PAG_95_ST000051" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="1486" HEIGHT="43" WIDTH="181" ID="PAG_95_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="297" VPOS="1486" HEIGHT="43" WIDTH="181" ID="PAG_95_TL000012" STYLEREFS="TXT_T_10_I">
            <String HPOS="297" VPOS="1486" HEIGHT="43" WIDTH="181" ID="PAG_95_ST000052" WC="0.96" CONTENT="115.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="326" VPOS="1605" HEIGHT="43" WIDTH="1428" ID="PAG_95_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="326" VPOS="1605" HEIGHT="43" WIDTH="1428" ID="PAG_95_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="326" VPOS="1605" HEIGHT="43" WIDTH="165" ID="PAG_95_ST000053" WC="1" CONTENT="11.100." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_95_SP000041" HPOS="491" VPOS="1629" WIDTH="431" />
            <String HPOS="922" VPOS="1629" HEIGHT="7" WIDTH="57" ID="PAG_95_ST000054" WC="0.72" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_95_SP000042" HPOS="979" VPOS="1632" WIDTH="721" />
            <String HPOS="1700" VPOS="1632" HEIGHT="5" WIDTH="54" ID="PAG_95_ST000055" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>